### Virtual Method

# Ide Runner get_stdin

#### Declaration

    GOutputStream*
    get_stdin (
      IdeRunner* self
    )

#### Description

No description available.

Available since: | 3.32

#### Return value

Returns: | `GOutputStream`
| An `GOutputStream` or `NULL`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.